# eric3.Debugger.VariableDetailForm

### Classes

VariableDetailForm |

### Functions

None

## VariableDetailForm

### Derived from

QDialog

### Methods

VariableDetailForm |
__tr |
languageChange |

### VariableDetailForm (Constructor)

VariableDetailForm(parent = None, name = None, modal = 0, fl = 0)

### VariableDetailForm.__tr

__tr(s, c = None)

### VariableDetailForm.languageChange

languageChange()
Up